p.verySmallText, ul.verySmallText {
  font-size: .5rem;
}

p.smallText, ul.smallText {
  font-size: .7rem;
}

p.defaultText, ul.defaultText {
  font-size: .9rem;
}

p.largeText, ul.largeText {
  font-size: 1.1rem;
}

p.veryLargeText, ul.veryLargeText {
  font-size: 1.3rem;
}

p.underline, a.underline, span.underline{
  text-decoration: underline;
}

/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbInJ0ZS5zY3NzIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQUNBO0VBRUksaUJBQWlCO0NBQ2xCOztBQUhIO0VBS0ksaUJBQWlCO0NBQ2xCOztBQU5IO0VBUUksaUJBQWlCO0NBQ2xCOztBQVRIO0VBV0ksa0JBQWtCO0NBQ25COztBQVpIO0VBY0ksa0JBQWtCO0NBQ25CIiwiZmlsZSI6InJ0ZS5jc3MiLCJzb3VyY2VzQ29udGVudCI6WyIvLyBUeXBvMyBDdXN0b20gU3R5bGVzXHJcbnAsIHVsIHtcclxuICAmLnZlcnlTbWFsbFRleHQge1xyXG4gICAgZm9udC1zaXplOiAuNXJlbTtcclxuICB9XHJcbiAgJi5zbWFsbFRleHQge1xyXG4gICAgZm9udC1zaXplOiAuN3JlbTtcclxuICB9XHJcbiAgJi5kZWZhdWx0VGV4dCB7XHJcbiAgICBmb250LXNpemU6IC45cmVtO1xyXG4gIH1cclxuICAmLmxhcmdlVGV4dCB7XHJcbiAgICBmb250LXNpemU6IDEuMXJlbTtcclxuICB9XHJcbiAgJi52ZXJ5TGFyZ2VUZXh0IHtcclxuICAgIGZvbnQtc2l6ZTogMS4zcmVtO1xyXG4gIH1cclxufVxyXG4iXSwic291cmNlUm9vdCI6Ii9zb3VyY2UvIn0= */
